body {
	font-size: 11.5pt;
	color: #5C5B5B;
	line-height: 1.75em;
	background: #E0DCDC repeat-x top left;
}

body,input {
	font-family: Georgia, serif;
}

.box {
	overflow: hidden;
	margin-bottom: 1em;
}

.box h3 {
	margin: 10px 35px;
}

#content {
	width: 665px;
	float: left;
	padding: 0;
}

#content2 {
	width: 270px;
	float: left;
	padding: 0;
}

#content .auther{
	margin-bottom: 25px;
    text-align: right;
}

#content .msg{
	background-color: #7E7E7E;
    padding: 10px;
	margin: 0;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: x-large;
    color: #fff;
}

#footer {
	margin: 40px 0 120px 0;
	text-align: center;
	color: #8C8B8B;
	text-shadow: 0 1px 0 #FFFFFF;
}

#menu {
	position: relative;
	background: #209D9D url(images/img02.gif) repeat-x top left;
	margin: 0;
	height: 65px;
	width: 960px;
	border-top: solid 1px #5AD7D7;
	border-bottom: solid 1px #1C7575;
	text-shadow: 0 1px 1px #007D7D;
}

#menu ul {
	list-style: none;
	position: relative;
}

#menu ul li {
	padding: 5px 15px 5px 15px;
	margin-right: 10px;
	display: inline-block;
}

#menu ul li a, #menu ul li span {
	text-decoration: none;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-size: 1.25em;
}

#menu ul li span b {
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 7px solid #1C7575;
	margin-left: 8px;
	position: relative;
	top: -1px;
}

#menu ul li.active {
	background: #1C7575;
	border-top: solid 1px #1A6B6B;
	border-bottom: solid 1px #5AD7D7;
	border-radius: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
}

#menu ul li.active span b {
	border-top-color: #165E5E;
}

#page {
	position: relative;
	width: 960px;
	margin: 30px 0px;
}

#page .section-list {
	list-style: none;
	padding-left: 0;
}

#page .section-list li {
	clear: both;
	padding: 30px 0 30px 0;
}

#page ul {
	list-style: none;
}

#page ul li {
	border-top: dotted 1px #C4C4C4;
	padding: 15px 0 15px 0;
}

#page ul li.first {
	padding-top: 0;
	border-top: 0;
}

#page-bottom {
	background: #6E6E6E url(images/img03.jpg) top left no-repeat;
	border: solid 1px #7E7E7E;
	padding: 25px;
	color: #DCDCDC;
	text-shadow: 0 1px 1px #444444;
	text-align: center;
}

#sidebar {
	width: 275px;
	padding: 0;
	margin: 0 0 0 685px;
}

#sidebar2 {
	width: 665px;
	padding: 0;
	margin: 0 0 0 295px;
}